.icon {
}

.color-RED {
  color: red;
}

.color-GREEN {
  color: green;
}

.color-YELLOW {
  color: rgb(255, 196, 0);
}

.color-BLUE {
  color: blue;
}

.name {
  text-transform: capitalize;
  font-weight: normal;
  font-size: 1.5rem;
}

.properties {
  margin: 0;
  padding: 0;
  list-style: none;
}

.property {
  font-size: 1.25rem;
  line-height: 2rem;
}

.propertyName {
  font-size: 0.75rem;
  color: #333;
  line-height: 2rem;
  vertical-align: middle;
  margin-right: 1rem;
}

.propertySpots {
  border-bottom: 0.25rem #666;
}
